Slackware mini-updates
#248 Henry, Tuesday, 28 April 2015 9:54 AM (Category: Linux)
(Tags: slackware mplayer chromium atunes)

There have been several mini-updates that upgrade some packages. Neither of them have fixed the two main problems I have.

I have to wait till a new version of Chromium comes out via sbopkg. I've tried setting up symbolic links for libgcrypt, but that doesn't work - it's checking internal version numbers:

chromium: /lib/libgcrypt.so.11: version `GCRYPT_1.2' not found (required by chromium)

An update for mplayer came down. But I still couldn't run it, still got the complaint that libsmbclient.so wasn't available. I did some googling and that library is part of the samba package. I don't have the samba package. So I installed it with slackpkg, and mplayer now runs. I don't know why mplayer depends on Samba, but it does, and now I am past that.

I was able to change aTunes back to use mplayer, and now music is good again and aTunes will play entire albums.

I have also discovered another problem. Cups changed and it complains about the PPD in use for my HP Laserjet 1300. I haven't been able to make this work yet, so printing is not working on my work desktop. I'll do some more research and try and work it out as I need that working.

0 comments